<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="fontawesome-free-6.1.2-web/css/all.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<form class="password-form" action="#" type="POST">
    <label >
        Ввести пароль
        <input class="user_password" type="password"/>
        <i class="fas fa-eye icon-password point"></i>
    </label>

    <label>
        Подтвердить пароль
        <span class="before_error">Нужно ввести одинаковые значения</span>
        <input class="check_user_password" type="password"/>
        <i class="fas fa-eye icon-password point"></i>
    </label>
    <button type="button">Подтвердить</button>
</form>

<script src="js/script.js"></script>
</body>
</html>